







Privacy Statement | SKY
function AUI(){return{use:function(){return!0}}}var IOP_DATA={},Liferay={};Liferay.Portlet={},Liferay.Portlet.onLoad=function(){return!0};





























(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-KJVX');






Privacy Statement















SKY TERMS








Terms of Use






Domestic Terms






Privacy Statement






Competition Terms






Remote Record






Bond Terms






Notes of Importance
































SKY NETWORK TELEVISION 
PRIVACY POLICY
 

1. PRIVACY STATEMENT

Your privacy: SKY Network Television Limited ("SKY") is committed to ensuring the privacy of your information, and will hold all personal information collected in association with SKY in accordance with the requirements of the Privacy Act 1993.
Information: This Privacy Policy applies to:
	
personal information submitted by you on this website and otherwise in the course of using or applying for any SKY services related, associated with, or connected to, this website, SKY competitions and promotions or SKY offers (the "SKY services"); and
any information automatically retrieved during visits to this website.


Your consent: By accessing and browsing this website and/or using or applying for the SKY services, you consent to the collection, use, disclosure, storage and processing of your information in accordance with this Privacy Policy.
Changes to Privacy Policy: We may modify, alter or otherwise update this Privacy Policy from time to time, with or without notice to you. Such amendments will be effective immediately upon the posting of the amended Privacy Policy on this website. You agree to check this Privacy Policy and to be bound by the Privacy Policy that is in effect at the time you access this website.

 2. WHAT THIS PRIVACY POLICY COVERS

This Privacy Policy covers the following:
	
Collection, use and disclosure of personal information;
Access to, editing and deleting personal information;
Storage and processing of personal information;
Cookies and automatically retrieved information;
Account security; and
Links to external websites.



 3. COLLECTION, USE AND DISCLOSURE OF PERSONAL INFORMATION

Visitors: You may browse and access information contained on this website without providing personally identifiable information. However, some information is automatically retrieved while you visit this website. You agree that SKY may collect information about you and/or your household (including information about the products and services that you and/or your household use) from time to time from you and from other services and by other means.
Personal information: To register or apply for certain SKY services (on this website or by other means), you may need to submit personal information such as your email address, name, physical address, telephone number, gender and date of birth. You may be asked to submit further information via this website or other means from time to time.
Use of information: Your personal information will only be used to:
	
assess and process your application for SKY services, including by sharing your personal information with third party agencies for the purposes of credit check analysis; and/or
provide the SKY services to you; and/or
verify that you are entitled to register as a SKY subscriber and otherwise comply with this Privacy Policy and any other applicable SKY terms and conditions; and/or
communicate with you and/or your household in relation to this website, the SKY services, and/or your Sky subscription; and/or
keep you informed of and promote current or planned products and/or services of SKY (including DVD Unlimited and Prime Television), and our selected business partners; and/or
conduct market research and generate and provide statistical analysis and rating information; and/or
conduct credit control and debt collection activities (including logging overdue debts owed to Sky with credit reference agencies).


Disclosure of information: Unless you have authorised us to do so, SKY will not rent or sell your personal information and will not disclose it to any third party except:
	
where disclosure is connected to the purposes for which the information was collected as listed in clause 3.3;
to our service providers, credit reference and debt collection agencies, communications and network operators and selected business partners;
to relevant authorities, parties and/or applicable intellectual property rights holders (or their representatives) if we consider that you are in breach of SKY's rights; or
where required, or permitted, by law.



 4. ACCESS TO, EDITING AND DELETING PERSONAL INFORMATION

Access: You may ask to see the personal information that SKY holds about you at any time by contacting us or by viewing your details at your account page.
Editing and deleting: You may also ask SKY to correct, alter or delete any personal information that we hold about you by contacting us. Alternatively you are able to do this yourself at your account page.

 5. STORAGE AND PROCESSING OF PERSONAL INFORMATION

Storage and processing: SKY will store and process your personal information in New Zealand or in any other country in which SKY or our selected business partners maintain facilities for doing so. Your personal information may therefore be transferred outside of New Zealand.
Retention: SKY will hold your personal information both before and after the termination or cancellation of your SKY subscription (and may use it in accordance with clause 3.3, as applicable) but only for as long as we are lawfully entitled to use that information.

 6. COOKIES AND AUTOMATICALLY RETRIEVED INFORMATION

Cookies: When you enter this website your computer will automatically be issued with a cookie. These are text files that identify your computer to our server, so that when you visit the website again, the cookie will identify your computer to SKY's web server. This allows us to improve the speed and reliability of this website and provide you with a better service. Cookies in themselves do not identify individual users and are not used to collect or store personal information about you. Visitors have the ability to set their computers to notify them when a cookie is issued, or to reject any cookies, but the latter means that certain SKY services will not be provided to the visitor.
Automatically retrieved information: Some information may be automatically retrieved while you access and browse this website including:
	
the features that you use, the pages that you visit and the actions that you take on this website;
your IP address (i.e. the location of your computer on the internet);
the domain name that you are accessing the internet from; and
the browser and search engine (if any) that your computer uses.


Purposes: The information automatically retrieved is used in statistical and aggregate formats to assess the effectiveness of and improve this website and the SKY services, and to determine our visitors' preferences and interests.

 7. ACCOUNT SECURITY

SKY security: To prevent unauthorised access, maintain data accuracy and ensure the appropriate use of any information supplied by you, SKY has put in place physical, electronic and managerial processes to protect your information. Additionally, all user information stored on this website is protected from unauthorised access through the use of secure login information and other security procedures.
Your security: You must keep any login, password or account information relating to your use of this website secure at all times.

 8. LINKS TO EXTERNAL WEBSITES

Privacy: This website contains links to external websites. SKY is not responsible for the privacy policies of any such external websites. This Privacy Policy applies solely to information collected by SKY.
















































About Us
SKY GO
SKY Business
















SKY







What's On
								



Shop
								



Support
								



My Account
								

















Search












Close



    IOP_DATA.solrepgsuggest_WAR_searchservice_INSTANCE_header1 = {};
    IOP_DATA.solrepgsuggest_WAR_searchservice_INSTANCE_header1.resultsUrl = '/results';
    IOP_DATA.solrepgsuggest_WAR_searchservice_INSTANCE_header1.excludedTypes = ["mps", "epg"];
    IOP_DATA.solrepgsuggest_WAR_searchservice_INSTANCE_header1.requiredTypes = [];
    IOP_DATA.solrepgsuggest_WAR_searchservice_INSTANCE_header1.excludedFacets = [];
    IOP_DATA.solrepgsuggest_WAR_searchservice_INSTANCE_header1.requiredFacets = [];

















Register





























What's On










What's On














TV Guide







View TV Guide




SKY Channels




SKY TV App




























SKY Picks







Highlights This Month




SKY Movies




SKY Arena




SKY Box Office




SKYWATCH




Competitions




























Sport







SKY Sport




Schedules




Videos




























Other Ways to Watch







SKYGO.co.nz




SKY GO App




On Demand











































Shop










Shop














Get SKY Now







Explore Our Products




New Customer Offers




Upgrade Your Subscription




Order Your Connection Device




























Channel Packs







SKY Basic




SKY Sport




SKY Movies
























Services & Extras







Multiroom




HD Access




MY SKY




























Specialist Channels







SoHo




SKY ARTS




Rugby Channel




Rialto Channel




SKY Digital Music




Country TV




Star Plus




WTV




Adult Channels




























Pay per View







SKY Arena




SKY Box Office
























On Demand







Get Started




Order a SKY LINK connection




Order an Ethernet Cable




























SKYWATCH







Magazine




Competitions




Recipes
























Broadband







Get Broadband




Compare Packages






















































Support














Support Links








Billing






Products & Services






Technical






Programming






Installation






Contact Us

























Support Home







Support Home




















My Account














Bills & Payment







Pay My Bill




Billing History




Billing FAQs




























My Profile







Sign In Details




Account Settings




Account FAQs




























My Subscription







My Package




My Decoders




My Subscription FAQs




Upgrade My Subscription




























SKY GO & SKY TV Apps







Manage SKY GO Devices




SKY GO Parental Control




Purchase History




View SKY GO




























Pay per View







Book Now




SKY Arena




SKY Box Office




Adult




Book PPV By Text




Pay per View FAQs































						{{notification.title}}
					

{{notification.message}}

{{notification.action}}



















	IOP_DATA.Portlet = [];


	<div class="iop-general-modal">
		<h3>{{notificationCtrl.modal.title}}</h3>
		<div class="iop-global-modal-details">{{notificationCtrl.modal.message}}</div>
		<div class="iop-global-modal-buttons">
			<div ng-repeat="command in notificationCtrl.modal.commands">
				<button ng-if="$first || !$last" class="iop-btn iop-btn-primary" ng-click="notificationCtrl.dismissModal(command.dismisser)">{{command.name}}</button>
				<a ng-if="!$first && $last" class="" ng-click="notificationCtrl.dismissModal(command.dismisser)">{{command.name}}</a>
			</div>
		</div>
	</div>






Footer














SKY Logo








SKY





























What's On







SKY TV Guide




SKY TV App




SKY Picks




Explore Our Channels




SKY Sport




SKY Arena




SKYGO.CO.NZ




SKY GO App




On Demand




























Shop







Explore Our Products




New Customer Offers




Current Customer Offers




Upgrade Your Subscription




SKY Arena




SKY Box Office




Competitions




























Support







Support Home




Billing




Products & Services




Technical




Programming




Installation




Contact Us




SKY Service Status




























My Account







Pay My Bill




Sign In Details




Account Settings




SKY GO Devices




SKY GO Parental Control

























Register
























About Us







About Us




Investor Relations




Media




SKY In The Community




Work At SKY




Social
























SKY Business - AdSales - Next







SKY Business




SKY Ad Sales




SKY NEXT





















SKY on social:




Facebook





Twitter





YouTube





Instagram







Contact Us






© Copyright 2016 SKY Network Television Limited

Terms of Use
Domestic Terms
Privacy Statement








	if (!IOP_DATA) { IOP_DATA = {}; }
	IOP_DATA.portletUrls = [{'id': '101_INSTANCE_6YLOfdtR5kAe','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d101_INSTANCE_6YLOfdtR5kAe\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d3\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_0iTDFmfq6o0B','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_0iTDFmfq6o0B\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_hXq70XG3DLWY__column-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_AVVLvgMcJnIF','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_AVVLvgMcJnIF\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_Dx6PSACx06lP__column-3\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_zkq5VoyXDX5Q','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_zkq5VoyXDX5Q\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_Dx6PSACx06lP__column-4\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_IIWzzM92rZRw','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_IIWzzM92rZRw\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-3\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_sFJOmNNr69LP','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_sFJOmNNr69LP\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-4\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_ppfDAFR0jgAS','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_ppfDAFR0jgAS\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_wsBKqocHDnbn','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_wsBKqocHDnbn\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-5\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_8gK6ONSRRgiY','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_8gK6ONSRRgiY\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-6\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': 'iopaccountlinks_WAR_iopaccountportlet_INSTANCE_rn27hv1i8Z5p','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3diopaccountlinks_WAR_iopaccountportlet_INSTANCE_rn27hv1i8Z5p\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-5\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '1_WAR_kaleodesignerportlet','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d1_WAR_kaleodesignerportlet\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dnull\x26p_p_col_pos\x3dnull\x26p_p_col_count\x3dnull\x26p_p_static\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_EGLRVDd7iXUi','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_EGLRVDd7iXUi\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_Dx6PSACx06lP__column-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_4SEXOAfvAdyy','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_4SEXOAfvAdyy\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-2\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_bf6HNQ8R5EYh','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_bf6HNQ8R5EYh\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-3\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '101_INSTANCE_LsKC5g5NIrul','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d101_INSTANCE_LsKC5g5NIrul\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d2\x26p_p_col_count\x3d3\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': 'solrepgsuggest_WAR_searchservice_INSTANCE_header1','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3dsolrepgsuggest_WAR_searchservice_INSTANCE_header1\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dnull\x26p_p_col_pos\x3dnull\x26p_p_col_count\x3dnull\x26p_p_static\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_vEzTWK2kPY0f','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_vEzTWK2kPY0f\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-2\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '118_INSTANCE_AHQngF6nCIsK','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d118_INSTANCE_AHQngF6nCIsK\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d3\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_3hpboJ2pa6C9','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_3hpboJ2pa6C9\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-5\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '101_INSTANCE_3MNJoRUEeGlv','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d101_INSTANCE_3MNJoRUEeGlv\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_ZAvm4ypE98Aq','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_ZAvm4ypE98Aq\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-4\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': 'iopaccountlinks_WAR_iopaccountportlet_INSTANCE_header2','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3diopaccountlinks_WAR_iopaccountportlet_INSTANCE_header2\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dnull\x26p_p_col_pos\x3dnull\x26p_p_col_count\x3dnull\x26p_p_static\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_kO7dJYYWOp74','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_kO7dJYYWOp74\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_R7n9008ZmUGQ','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_R7n9008ZmUGQ\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_pmUc10PNbYFb','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_pmUc10PNbYFb\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_Dx6PSACx06lP__column-2\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_yaa2vFT3MhBz','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_yaa2vFT3MhBz\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-2\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_8sbpJXGf0d0D','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_8sbpJXGf0d0D\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_C7OjSdm4iDf4','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_C7OjSdm4iDf4\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-5\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_ifUFu2JYroKG','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_ifUFu2JYroKG\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-3\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_vUvin20erDIm','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_vUvin20erDIm\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-2\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_dwrytDv5pHyG','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_dwrytDv5pHyG\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-6\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_78wB6D0la5Qx','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_78wB6D0la5Qx\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-4\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': 'carttemplates_WAR_cartportlet_INSTANCE_templates1','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3dcarttemplates_WAR_cartportlet_INSTANCE_templates1\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dnull\x26p_p_col_pos\x3dnull\x26p_p_col_count\x3dnull\x26p_p_static\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': 'cartheader_WAR_cartportlet_INSTANCE_header3','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3dcartheader_WAR_cartportlet_INSTANCE_header3\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dnull\x26p_p_col_pos\x3dnull\x26p_p_col_count\x3dnull\x26p_p_static\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_D9rV0kMZw5I6','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_D9rV0kMZw5I6\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-4\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d1\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_QAvDopewy8rp','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_QAvDopewy8rp\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '85_INSTANCE_9CczBCBuZWbS','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d85_INSTANCE_9CczBCBuZWbS\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '118_INSTANCE_Dx6PSACx06lP','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d118_INSTANCE_Dx6PSACx06lP\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d0\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '56_INSTANCE_3YTjs9YhgFiB','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d56_INSTANCE_3YTjs9YhgFiB\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3d_118_INSTANCE_AHQngF6nCIsK__column-5\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'},{'id': '118_INSTANCE_hXq70XG3DLWY','url': '\x2fc\x2fportal\x2frender_portlet\x3fp_l_id\x3d36964\x26p_p_id\x3d118_INSTANCE_hXq70XG3DLWY\x26p_p_lifecycle\x3d0\x26p_t_lifecycle\x3d0\x26p_p_state\x3dnormal\x26p_p_mode\x3dview\x26p_p_col_id\x3dcolumn-1\x26p_p_col_pos\x3d1\x26p_p_col_count\x3d2\x26p_p_isolated\x3d1\x26currentURL\x3d\x252Fprivacy-statement'}];
	



